.blog-container{
	max-width: 1440px;
	padding: 0 20px;
	margin: 0 auto;
}
.title-blog {
	position: absolute;
	transform: translate(0,-50%);
	right: 10%;
	top: 50%; 
}

.title-blog h1{
	font-style: normal;
	font-weight: bold;
	font-size: 80px;
	line-height: 122px;
	text-align: right;
	color: #FFFFFF;
	text-transform: uppercase;
}

.wrapper-blog{
	display: flex;
}

.wrapper-blog .row{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 80%;
	margin-bottom: 60px;
	margin-right: 0;
	margin-left: 0;
}

.wrapper-blog .column {
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 0 1 300px;
	margin-right: 30px;
	margin-top: 60px;
}

.wrapper-blog.single-blog .column{
	flex: unset;
	width: 80%;
}

.wrapper-blog .break {
  flex-basis: 100%;
  height: 0;
}

.blog-image {
	position: relative;
}

.blog-image .blog-img{
	width: 100%;
}

.blog-image .entry-category{
	position: absolute;
	top: -10px;
	left: 0;
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	color: #FFFFFF;
	background: #000000;
	padding: 5px 60px 7px 15px;
}

.card-body-grey{
	background: #EDEDED;
	min-height: 280px;
	position: relative;
}

.card-body-grey .entry-date{
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 18px;
	text-align: right;
	color: #000000;	
	padding-top: 6px;
	padding-right: 25px;
}

.card-body-grey .entry-title{
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 27px;
	color: #252A31;
	padding: 20px 25px;
}

.card-body-grey .entry-excerpt{
	padding: 0 25px 25px;
}

.card-body-grey .entry-excerpt p{
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}

.card-body-grey .read-more{
	text-align: right;
	background: #A80331;
	padding: 5px 30px 5px 10px;
	display: inline-block;
    float: right;
    margin-bottom: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.card-body-grey .read-more a{
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}

.sidebar-categories{
	background: #E5E5E5;
	width: 400px;
	padding: 0 30px;
}

.sidebar-categories .sidebar-name{
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	line-height: 33px;
	color: #000000;
}

.sidebar-categories .sidebar-line{
	background: #000000;
	height: 3px;
}

.sidebar-categories .sidebar-categories-list{
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: center;
}

.sidebar-categories .sidebar-category{
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 49px;
	color: #000000;
	text-align: left;
	border-bottom: 1px solid #d8d8d8;
}

.wrapper-blog .single-row {
    display: flex;
    flex-direction: row;
    margin-bottom: 60px;
}

.wrapper-blog .single-row .single-entry-date{
	font-weight: 600;
	font-size: 16px;
	line-height: 30px;
	color: #000000;
}

.wrapper-blog .single-row .single-entry-title{
	font-style: normal;
	font-weight: 600;
	font-size: 48px;
	line-height: 73px;
	color: #A80331;
}

.wrapper-blog .single-row .single-entry-content{
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;
	color: #000000;
}

.related-posts-block .row{
	margin: 0;
}

.blog-separator{
	color: #EDEDED;
	height: 2px;
}

.related-posts{
	margin-bottom: 30px;
}

.socials-follow .socials-follow-heading{
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	padding-right: 10px;
}

.socials-follow{
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 50px;
}

.socials-follow .socials-follow-icon{
	padding-right: 10px;
}

.sidebar-categories form{
	margin-top: 60px;
	display: flex;
}

.sidebar-categories input[type="text"]{
	background-color: #000;
    border: 0;
    padding: 10px 15px;
    width: 80%;
    font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}

.sidebar-categories input[type="text"]::placeholder{
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}

.sidebar-categories input[type="image"]{
	padding: 10px;
	background-color: #A80331;
}

@media only screen and (max-width: 1100px){
	.sidebar-categories {
	    width: 250px;
	}
}

@media only screen and (max-width: 990px){
	.sidebar-categories {
	    width: 250px;
	}

	.wrapper-blog .column {
	    flex: 0 1 250px;
	}
}

@media only screen and (max-width: 850px){
	.sidebar-categories {
	    width: 200px;
	}

	.wrapper-blog .column {
	    flex: 0 1 200px;
	}

	.card-body-grey .entry-title {
	    font-size: 16px;
	    line-height: 20px;
	    padding: 20px 15px;
	}

	.card-body-grey .entry-excerpt {
	    padding: 0 15px 25px;
	}
}

@media only screen and (max-width: 767px) {
	.sidebar-categories{
		display: none;
	}

	.wrapper-blog{
		margin-top: 30px;
	}

	.wrapper-blog .row {
	    width: 100%;
	}

	.wrapper-blog .column {
	    flex: 0 1 500px;
	    margin: 15px auto;
	}

	.card-body-grey {
	    min-height: 230px;
	}

	.card-body-grey .entry-title {
	    font-size: 20px;
	    line-height: 26px;
	}

	.wrapper-blog .single-row .single-entry-title {
	    font-size: 30px;
	    line-height: 40px;
	}

	.socials-follow {
	    width: 80%;
	    margin: 0 auto 50px auto;
	}

	.related-posts {
	    width: 80%;
	    margin: 0 auto 30px auto;
	}
}

@media only screen and (max-width: 425px) {
	.card-body-grey .entry-title {
	    font-size: 16px;
	    line-height: 20px;
	}

	.card-body-grey {
	    min-height: 240px;
	}
}
